<script setup lang="ts">
import { hiLocationOffline03 } from "~/iconsets";

const { t } = useI18n();
const localePath = useLocalePath();
</script>

<template>
  <v-page>
    <v-empty-state
      :icon="hiLocationOffline03" :headline="t('title')" :title="t('subtitle')" class="px-0"
    >
      <v-btn
        variant="tonal" :to="localePath('/')" :text="t('continue')" append-icon="$next"
      />
    </v-empty-state>
  </v-page>
</template>

<i18n locale="en">
{
  "title": "418 I'm a teapot",
  "subtitle": "We are currently not available in your location, but you can access our services from your workspace",
  "continue": "Continue"
}
</i18n>
<i18n locale="es">
{
  "title": "418 Soy una tetera",
  "subtitle": "Actualmente no estamos disponibles en su ubicación, pero puede acceder a nuestros servicios desde su espacio de trabajo",
  "continue": "Continuar"
}
</i18n>

